import matchering as mg

mg.process(
    # The track you want to master
    target="../code/audio-processing/my_recorded_audio.wav",
    # The reference track
    reference="../code/audio-processing/audio.wav",
    # Where and how to save your results
    results=[
        mg.pcm16("../code/audio-processing/audio_master_16bit.wav"),
        mg.pcm24("../code/audio-processing/audio_master_24bit.wav"),
    ],
)




-